accelerate==1.7.0
aiohappyeyeballs==2.6.1
aiohttp==3.11.18
aiosignal==1.3.2
asttokens @ file:///C:/b/abs_9662ywy9fp/croot/asttokens_1743630464377/work
async-timeout==5.0.1
attrs==25.3.0
beartype==0.18.5
bitsandbytes==0.45.5
certifi==2025.4.26
charset-normalizer==3.4.2
cloudpickle @ file:///C:/b/abs_8abv3sva4p/croot/cloudpickle_1721657372632/work
colorama @ file:///C:/b/abs_a9ozq0l032/croot/colorama_1672387194846/work
CoLT5-attention==0.11.1
comm @ file:///C:/b/abs_67a8058udb/croot/comm_1709322909844/work
config==0.5.1
contourpy==1.3.2
cycler==0.12.1
datasets==3.6.0
debugpy @ file:///C:/b/abs_bf9oo2vhxp/croot/debugpy_1736269476451/work
decorator @ file:///opt/conda/conda-bld/decorator_1643638310831/work
dill==0.3.8
einops==0.8.0
einops-exts==0.0.4
einx==0.3.0
exceptiongroup @ file:///C:/b/abs_c5h1o1_b5b/croot/exceptiongroup_1706031441653/work
executing @ file:///opt/conda/conda-bld/executing_1646925071911/work
filelock==3.18.0
fonttools==4.58.0
frozendict==2.4.6
frozenlist==1.6.0
fsspec==2025.3.0
huggingface-hub==0.31.2
hyper-connections==0.1.15
idna==3.10
iniconfig==2.1.0
ipykernel @ file:///C:/b/abs_6c9ggygp01/croot/ipykernel_1737660720620/work
ipython @ file:///C:/b/abs_8eyhzleyrk/croot/ipython_1734548134403/work
jedi @ file:///C:/b/abs_3a2kbnlclc/croot/jedi_1733987412687/work
Jinja2==3.1.6
joblib==1.5.0
jupyter_client @ file:///C:/b/abs_149bw133if/croot/jupyter_client_1737570986926/work
jupyter_core @ file:///C:/b/abs_beftpbuevw/croot/jupyter_core_1718818307097/work
kiwisolver==1.4.8
local-attention==1.11.1
loguru==0.7.3
markdown-it-py==3.0.0
MarkupSafe==3.0.2
matplotlib==3.10.3
matplotlib-inline @ file:///C:/ci/matplotlib-inline_1661934094726/work
mdurl==0.1.2
mpmath==1.3.0
multidict==6.4.3
multiprocess==0.70.16
nest-asyncio @ file:///C:/b/abs_65d6lblmoi/croot/nest-asyncio_1708532721305/work
networkx==3.4.2
numpy==2.2.5
packaging @ file:///C:/b/abs_3by6s2fa66/croot/packaging_1734472138782/work
pandas==2.2.3
parso @ file:///C:/b/abs_834b4mj92b/croot/parso_1733963322289/work
perceiver-pytorch==0.8.8
pillow==11.2.1
platformdirs @ file:///C:/b/abs_ddh15014or/croot/platformdirs_1744273060660/work
pluggy==1.6.0
prompt-toolkit @ file:///C:/b/abs_68uwr58ed1/croot/prompt-toolkit_1704404394082/work
propcache==0.3.1
psutil @ file:///C:/b/abs_b5gv3mn55h/croot/psutil_1736371546320/work
pure-eval @ file:///opt/conda/conda-bld/pure_eval_1646925070566/work
pyarrow==20.0.0
Pygments @ file:///C:/b/abs_e4bg5vh5j_/croot/pygments_1744667628203/work
pyparsing==3.2.3
pytest==8.3.5
python-dateutil @ file:///C:/b/abs_3au_koqnbs/croot/python-dateutil_1716495777160/work
pytz==2025.2
pywin32==308
PyYAML==6.0.2
pyzmq @ file:///C:/b/abs_f3yte6j5yn/croot/pyzmq_1734711069724/work
regex==2024.11.6
requests==2.32.3
rich==13.8.0
safetensors==0.5.3
scikit-learn==1.6.1
scipy==1.15.3
seaborn==0.13.2
six @ file:///C:/b/abs_149wuyuo1o/croot/six_1744271521515/work
spyder-kernels @ file:///C:/b/abs_eae6tyv1m_/croot/spyder-kernels_1743776069294/work
stack-data @ file:///opt/conda/conda-bld/stack_data_1646927590127/work
swarms-torch==0.2.2
sympy==1.14.0
thop==0.1.1.post2209072238
threadpoolctl==3.6.0
timm==1.0.17
tokenizers==0.19.1
tomli==2.2.1
torch==2.7.0+cu118
torchaudio==2.7.0+cu118
torchvision==0.22.0+cu118
tornado @ file:///C:/b/abs_7cyu943ybx/croot/tornado_1733960510898/work
tqdm==4.66.5
traitlets @ file:///C:/b/abs_bfsnoxl4pq/croot/traitlets_1718227069245/work
transformers==4.44.2
typing_extensions @ file:///C:/b/abs_0ffjxtihug/croot/typing_extensions_1734714875646/work
tzdata==2025.2
urllib3==2.4.0
vector-quantize-pytorch==1.17.1
wcwidth @ file:///Users/ktietz/demo/mc3/conda-bld/wcwidth_1629357192024/work
win32_setctime==1.2.0
xgboost==3.0.2
xxhash==3.5.0
yarl==1.20.0
zetascale==2.8.2
